Bug 1569100 - Orphaned and Archived VMs displayed in running vms filter
Summary: Orphaned and Archived VMs displayed in running vms filter
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.8.4
Assignee: Yuri Rudman
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:filter:vm
Keywords: ZStream
Depends On: 1504006
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 15:35 UTC by Satoe Imaishi
Modified: 2018-06-25 14:20 UTC (History)
7 users (show)

(edit)
Clone Of: 1504006
(edit)
Last Closed: 2018-06-25 14:20:12 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:20 UTC

Comment 2 CFME Bot 2018-04-18 20:41:36 UTC
New commit detected on ManageIQ/manageiq/fine:

https://github.com/ManageIQ/manageiq/commit/869dde8ab6e286f112628e4c1b1a6830c45ce65c
commit 869dde8ab6e286f112628e4c1b1a6830c45ce65c
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Tue Apr 10 10:36:30 2018 -0400
Commit:     Gregg Tanzillo <gtanzill@redhat.com>
CommitDate: Tue Apr 10 10:36:30 2018 -0400

    Merge pull request #17183 from yrudman/filer-out-not-active-vms-in-running-filter

    Filter out archived and orphaned VMs in 'Running VMs' filter
    (cherry picked from commit 5e9fc1c721c782a7c8f0d91f5d2ae9d9a884076f)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1569100

 db/fixtures/miq_searches.yml | 30 +-
 1 file changed, 21 insertions(+), 9 deletions(-)

Comment 4 Matouš Mojžíš 2018-05-09 13:49:38 UTC
Verified in 5.8.4.2. Orphaned or Archived VMs are not displayed in Running VMs filter.

Comment 6 errata-xmlrpc 2018-06-25 14:20:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.